#!/bin/sh
echo 'name: crypto-random-api
version: 0.2.0
id: crypto-random-api-0.2.0-05bdaebfa20d2820cb397a4dc59104db

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-random-api
package-url:
synopsis: Simple random generators API for cryptography related code
description: Simple random generators API for cryptography related code
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Random.API
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-random-api-0.2.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-random-api-0.2.0
              /usr/local/lib
hs-libraries: HScrypto-random-api-0.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         entropy-0.2.1-1dd75c363c25c0858418012c78bcad86
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-random-api-0.2.0/html/crypto-random-api.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-random-api-0.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
